<? include("header.php");?>
<?php
$link =con_ver(); 
 
$idbl= trim(strtoupper($_GET['idbl'])); //booking interteam
$idpater= trim(strtoupper($_GET['idpater'])); //booking interteam

mysqli_query($link,"delete from hblexpint where idhbl = '".$idpater."' limit 1");

mysqli_query($link,"delete from detailcargaexpint where id_bl = '".$idpater."' limit 1");
?> 

MBL borrado<br /> <br />
<? if(trim($_GET[referencia_cliente])=='' and trim($_GET[booking])==''){?>
	<a style="color:#00AF4B; text-decoration:underline" href="avisos/index.php">Regresar</a>
<? }else{ ?>
	<? if($_GET[referencia_cliente]!=''){?>
    <a style="color:#00AF4B; text-decoration:underline" href="avisos/index.php?referencia_cliente=<?=$_GET[referencia_cliente]?>">Regresar</a>
    <? }else{ ?>
    <a style="color:#00AF4B; text-decoration:underline" href="avisos/index.php?booking=<?=$_GET[booking]?>">Regresar</a>
    <? } ?>
<? } ?> 
 